---

Eye of GNOME 3.11.4 Uses Python 3.x for Python Plugins

Eye of GNOME 3.11.4 introduces AppData improvements, uses Python 3.x for all the plugins written in Python, and adds various general improvements and optimizations, which makes the app more reliable and stable. Furthermore, this new development release of Eye of GNOME 3.12 no longer calls gdk_threads_init(), fixes the obsolete FSF postal address in the license, and updates the following translations: Greek, Hebrew, Galician, Norwegian Bokmal, Slovenian, Simplified Chinese, and Tajik.